.header {
  position: relative;
  background: url('images/banner.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  border-top: solid 20px #102535;
  background-position: center;
  padding-bottom: 70px;
}
.header::before {
  position: relative;
  content: " ";
  display: block;
  background: #005a9c;
  width: 100%;
  height: 20px;
  z-index: 0;
}
.header #logo {
  display: block;
  position: relative;
  z-index: 5;
  margin-top: -20px;
}
.header #logo img {
  margin-bottom: 2px;
  padding: 24px;
  padding-bottom: 48px;
  padding-top: 28px;
  width: 187.5px;
  max-width: 100%;
  display: inline-block;
  background: #102535;
}
.header #logo img:hover {
  margin-bottom: 0;
  border-bottom: 2px solid #d40000;
}
.header #siteName {
  color: white;
}
.header #siteName h1 {
  text-transform: uppercase;
  font-weight: 800;
  color: white;
  margin: 0;
  display: inline-block;
  background: #005a9c;
  padding: 0px 20px 10px 20px;
}
@media (max-width: 991px) {
  .header #siteName h1 {
    display: none;
  }
}
